	*
	{
		font-size: 18px;
	}

	#pie, #nosotros
	{
		background: #1a5695;
		color: #fff;
		text-align: center;
		padding: 40px
	}
	#nosotros p
	{

		text-align: left;
		padding: 0px 30px;
		font-size: 16px; 
	}
	.container
	{
		background: #fff;
	}

	.top div img
	{
		width: 160px;
		padding: 10px 0px;
	}

	.top div ul
	{
		text-align: right;
		list-style:none;
		padding: 20px 0px;
		text-transform: uppercase;
		font-size: 18px;
	}	

	.top div ul li a
	{
		color: #1a5695;
		padding: 5px 5px 5px 20px;

	}	

	.top div ul li a:hover
	{
		color: #000;
		text-decoration: none;
		background: #e2eefa;

	}	

	.imagenfichaInmueble
	{
		height: 200px;
		overflow: hidden;
		background: #eee;
		text-align: center;
	}

	.fichaInmueble img
	{

		height: 200px;
		padding: 10px 0px;
	}

	.fichaInmueble .precio
	{
		font-weight: 700;
		text-align: right;
		font-size: 18px;
	}

	.vinculoFicha
	{

color: #aaa;

	}
	.vinculoFicha:hover
	{

color: #000;

	}
	.vinculoFicha div:hover
	{

background: #e2eefa;

	}

.form-horizontal .control-label {
     padding-top: 0px!important;
}

.galeria img
{
	padding: 10px
}

.galeria div
{
	height: 300px;
	overflow: hidden;
}

.titulo
{
	white-space: nowrap
}

.fichaPrecio p
{
	text-align: right;
	font-size: 23px!important;
}
